{% extends 'base.html.twig' %}

{% block title %}Hello MedecinController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>  {{  docteur.nom }}! </h1>
    <p> {{ docteur.description }}</p>
    <p> Mon secteur : {{ docteur.ville }} <br>
    Vous pouvez me contacter au : {{ docteur.telephone }}</p>
</div>
{% endblock %}
